*{
    margin: 0%;
    padding: 0%;
}
.main1{
    height: 100vh;
}
.logo1{
    margin-left: 50px;
    margin-top:50px;
}
.name{
    font-size:4.5vh;
    margin-left: 50px;
    margin-top:-36px;
    font-family: Helvetica;
}
.td{
    /* display:flex;
    
    justify-content: center;
    align-content: center; */
    ul{
        display: flex;
        list-style-type: none;
        justify-content: center;
        align-items: center;
        padding: 10px;
        gap:60px;
        font-weight: 500;
        font-size: 20px;
        margin-top:-35px;
        font-family: 
        Helvetica;
}
}
.button{
    font-family: 
    Helvetica;
    /* width: 133px;
    align-items:center;
    text-align: center;
    size: 20.77px;
    height: 45px;
   */
    justify-content: center;
    align-items: center;
    margin-left: 1100px;
    margin-top: -66px;
}
.head1{
    font-size:55px;
    font-family: Helvetica;
    margin-left:60px;
    margin-top:100px;
}
.sub1{
    font-size:30px;
    font-family: Helvetica;
    margin-left: 60px;
    margin-top:10px;
}
.pic{
    margin-left:740px;
    margin-top:-400px;
    height:20px;
    width:20px;
}
.butt2{
    position:relative;
    margin-top: 400px;
    margin-left:62px;
}


.img{
    margin-left:6px;
    margin-top:60px;
    height: 19vh;
}
.boxtext{
    position: relative;
    font-family: Helvetica;
    font-size:4vh;
    margin-top:-150px;
    display: flex;
    margin-left:160px;
}
.boxtext2{
    margin-top: 120px;
    display: flex;
    margin-left:20px;
    font-size:2.7vh;
    font-family: Helvetica;
    margin-left:126px;
    margin-top:35px;
}
.box22{
    background-color:whitesmoke;
    
    border:2px solid yellow;
    border-radius: 20px;
    width: 400px;
    height: 250px;
    margin-top:-255px;
    margin-left:460px;   
    display:flex;
    justify-content: center;
    align-content: center;
}
.img2{
    height:50px;
    width:50px;
    margin-left:10px;
    margin-top: 20px;
}
.text2{
    position: relative;
    margin-left:30px;
    font-size:30px;
    margin-top:37px;
    font-family: Helvetica;
}
.text3{
    position: relative;
    margin-top:20px;
    display: flex;
    margin-left:00px;
    font-size:15px;
    font-family:Helvetica;
}
.box23{
    background-color:whitesmoke;
    
    border:2px solid yellow;
    border-radius: 20px;
    width: 400px;
    height: 250px;
    margin-top:-255px;
    margin-left:920px;   
    display:flex;
    justify-content: center;
    align-content: center;   
}
.boxes{
    display: flex;
    gap: 20px;
    margin-top: 20px;
    justify-content: center;
}

.box{
    border-style: solid;
    border-color: yellow;
    border-radius: 20px;
    box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.1);
    width: 300px;
    height: 200px;
}
.box:hover {
    background-color: #f5f5f5;  /* Slightly change the background */
    transform: scale(1.1);      /* Slightly enlarge the box */
    transition: 1s;
    box-shadow: 0px 10px 15px rgba(0, 0, 0, 0.3);  /* Stronger shadow */
}
.box>h4{
    text-align: center;
    margin-top: 20px;
    font-size: 20px;
    font-weight: 900;
}
.box>p{
    text-align: center;
margin-top: 20px;
}

.page3{
    display: flex;
}

.page3img{
    height: 90vh;
    width: 50%;
    margin-top: 20px;
    margin-left: 20px;
}
.leftpage3{
   height: 90vh;
   width: 50%;
   margin-top: 20px;
}
.leftpage3>h2{
    margin-top: 20px;
    font-size: 40px;
    font-weight: bold;
    margin-right: 20px;
}
.leftpage3>p{
    font-size: 30px;
    margin-top: 20px;
    margin-right: 20px;
}
.ourfeature>h1{
    font-size: 50px;
    font-weight: bold;
    text-align: center;
}
.emailtext{
    margin-top: 20px;
}
.mainem{
    display: flex;
    justify-content: space-around;
    margin-top: 20px;
}
input{
    padding: 20px;
    width: 300px;
}
.emailbox>button{
    padding: 10px 20px;
    border-radius: 5px;
    background-color: black;
    color: white;
    text-decoration: none;
    margin-top: 10px;
    
}
.footer{
    height: 60vh;
    display: flex;
}
.footerleft.footerright{
    height: 100vh;
    width: 50%;
   
    
}
.footerleft{
    width: 800px;
    margin-left: 20px;
}
.footerlogo{
    margin-left: 20px;
    margin-top: 30px;
}
.footerpara{
    width: 300px;
    margin-left: 20px;
    margin-top: 20px;
    font-size: 20px;
}
.footer12 {
    display: flex;
    flex-direction: column;
}
.footerright{
    display: flex;
    flex-direction: row;
    margin-top: 20px;
    gap: 60px;
    margin-left: 60px;
}
.footer34{
    font-weight: bolder;
}